Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83089 - type 3 fonts in pdf documents produced by ps2pdf can not be displayed in xpdf
Summary: type 3 fonts in pdf documents produced by ps2pdf can not be displayed in xpdf
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpdf
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 05:22 UTC by jc
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-03 18:59:46 UTC


Attachments (Terms of Use)

Description jc 2003-01-30 05:22:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.20 i686)

Description of problem:
If I produce a pdf docuement from post script using ps2pdf, the text in the
resulting document cannot be seen with xpdf, although it can be seen with gs and
gv.  

Version-Release number of selected component (if applicable):
xpdf-1.00-3 and ghostscript-6.52-9.4

How reproducible:
Always

Steps to Reproduce:
1. produce a latex document
2. convert document to postscript using latex and dvips
3. convert document from postxcript to pdf with: ps2pdf doc.ps doc.pdf
4. view document with: xpdf doc.pdf
    

Actual Results:  You see an empty page.  Any included eps images produced via
xfig and transfig (including text) displays, but most characters from the latex
text do not appear.

Expected Results:  I expect a correctly formatted document lookong like what you
get if I display postscript or the pdf with gs or gv

Additional info:

xpdf gives the follwing error message:
Error: This document uses Type 3 fonts - some text may not be correctly
displayed

Comment 1 Ngo Than 2003-02-03 18:59:46 UTC
1.00 does not support type 3 fonts, but xpdf 2.01 in rawhide should support it.


Note You need to log in before you can comment on or make changes to this bug.